gnutls_dh_params_cpy(3)

NAME
gnutls_dh_params_cpy - This function will copy a DH parameters structure

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_dh_params_cpy(gnutls_dh_params_t dst, gnutls_dh_params_t src);

ARGUMENTS

gnutls_dh_params_t dst
    Is the destination structure, which should be initialized.

gnutls_dh_params_t src
    Is the source structure

DESCRIPTION
This function will copy the DH parameters structure from source to destination.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.